Межсайтовый скриптинг в Joomla! ALFContact

Дата публикации:
24.04.2013
Дата изменения:
24.04.2013
Всего просмотров:
1121
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:U/RC:C) = Base:4.3/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ALFContact 3.x (component for Joomla!)
Уязвимые версии: Joomla! ALFContact 3.1.3 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.alfsoft.com/alfcontact

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://docs.joomla.org/Vulnerable_Extensions_List#alfcontact

или введите имя

CAPTCHA